/* ======================================
TEAM
====================================== */

.team{
	
    padding:200px 120px;
	
}


/* GRID */

.team-grid{

    max-width:1400px;

    margin:100px auto 0;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:40px;

}

/* CARD */

.team-card{

    position:relative;

    height:450px;

    overflow:hidden;

    border-radius:35px;

    border:1px solid rgba(255,255,255,.08);

    background:#111;

    transition:.6s;

}

.team-card:hover{

    transform:translateY(-10px);

    border-color:rgba(0,217,255,.25);

    box-shadow:

        0 0 50px rgba(0,217,255,.15);

}
.team-card:hover{

    transform:

    translateY(-15px);

    box-shadow:

    0 0 60px rgba(0,217,255,.18);

}


/* IMAGE */
.team-card img{

    position:absolute;

    inset:0;

    width:100%;

    height:100%;

    object-fit:cover;

    transition:1s;

}


.team-card:hover img{

    transform:scale(1.08);

}


/* OVERLAY */

.team-gradient{

    position:absolute;

    inset:0;

    background:

    linear-gradient(

        transparent 15%,

        rgba(0,0,0,.4) 45%,

        rgba(0,0,0,.95)

    );

}

/* NUMBER */

.team-number{

    top:25px;

    right:25px;

    font-size:80px;

    font-weight:800;

    color:rgba(255,255,255,.08);

}


/* CONTENT */

.team-content{

    position:absolute;

    left:20px;

    right:20px;

    bottom:20px;

    padding:30px;

}

.team-content h3{

    margin-top:15px;

    font-size:38px;

    font-weight:700;

}

.team-content p{

    margin-top:15px;

    font-size:16px;

    line-height:1.9;

    color:#bdbdbd;

}

/* GLASS */

.glass-card{

    background:

    rgba(255,255,255,.03);

    border:

    1px solid rgba(255,255,255,.06);

    backdrop-filter:blur(25px);

    border-radius:30px;

}


/* SUBTITLE */

.team-content span{

    color:var(--primary);

    font-size:13px;

    letter-spacing:4px;

}


/* TITLE */

.team-content h3{

    margin-top:20px;

    font-size:42px;

}


/* TEXT */

.team-content p{

    margin-top:20px;

    color:#c1c1c1;

    line-height:1.9;

}


/* GLOW LINE */

.team-content::before{

    content:'';

    position:absolute;

    left:0;

    top:0;

    width:100%;

    height:2px;

    background:

    linear-gradient(

        to right,

        transparent,

        rgba(0,217,255,.8),

        transparent

    );

}


/* HOVER */

.team-card:hover .glass-card{

    border-color:

    rgba(0,217,255,.2);

}